<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Sketches3.png" server="ftp.lenshaw.com/public_html/" local="128733164692187500" remote="128738084400000000" />
<file name="Sketches2.png" server="ftp.lenshaw.com/public_html/" local="128733164886406250" remote="128738084400000000" />
<file name="Sketches1.png" server="ftp.lenshaw.com/public_html/" local="128733165070312500" remote="128738084400000000" />
<file name="GibsonPortrait.png" server="ftp.lenshaw.com/public_html/" local="128733158231406250" remote="128738084400000000" />
<file name="LifeDrawing5.png" server="ftp.lenshaw.com/public_html/" local="128733169007656250" remote="128738084400000000" />
<file name="LifeDrawing1.png" server="ftp.lenshaw.com/public_html/" local="128733157259062500" remote="128738084400000000" />
<file name="LifeDrawing2.png" server="ftp.lenshaw.com/public_html/" local="128733157082500000" remote="128738084400000000" />
<file name="LifeDrawing3.png" server="ftp.lenshaw.com/public_html/" local="128733156887343750" remote="128738084400000000" />
<file name="LifeDrawing4.png" server="ftp.lenshaw.com/public_html/" local="128733156677343750" remote="128738084400000000" />
<file name="Landscape2.png" server="ftp.lenshaw.com/public_html/" local="128733158520585936" remote="128738084400000000" />
<file name="Landscape1.png" server="ftp.lenshaw.com/public_html/" local="128733158385468752" remote="128738084400000000" />
<file name="Caveman3.png" server="ftp.lenshaw.com/public_html/" local="128733159337187500" remote="128738083800000000" />
<file name="Caveman2.png" server="ftp.lenshaw.com/public_html/" local="128733164018906250" remote="128738083800000000" />
<file name="Caveman1.png" server="ftp.lenshaw.com/public_html/" local="128733164247968750" remote="128738083800000000" />
<file name="PersianBaldGuy.png" server="ftp.lenshaw.com/public_html/" local="128733168755468750" remote="128738084400000000" />
<file name="PersianBigGuy.png" server="ftp.lenshaw.com/public_html/" local="128733168467812500" remote="128738084400000000" />
<file name="PersianFatGuy.png" server="ftp.lenshaw.com/public_html/" local="128733168213281250" remote="128738084400000000" />
<file name="PersianOldGuy.png" server="ftp.lenshaw.com/public_html/" local="128733167931406250" remote="128738084400000000" />
<file name="PersianShiftyGuy.png" server="ftp.lenshaw.com/public_html/" local="128733167724843750" remote="128738084400000000" />
<file name="PersianSmallGuy.png" server="ftp.lenshaw.com/public_html/" local="128733167397187500" remote="128738084400000000" />
<file name="PersianSmartGal.png" server="ftp.lenshaw.com/public_html/" local="128733167161562500" remote="128738084400000000" />
<file name="PersianStreetScene.png" server="ftp.lenshaw.com/public_html/" local="128733166913281250" remote="128738084400000000" />
<file name="FezzikPortrait.png" server="ftp.lenshaw.com/public_html/" local="128733158830000000" remote="128738084400000000" />
<file name="ConneryPortrait.png" server="ftp.lenshaw.com/public_html/" local="128733159096093750" remote="128738083800000000" />
<file name="ShamanBody.png" server="ftp.lenshaw.com/public_html/" local="128733166330937500" remote="128738084400000000" />
<file name="ShamanFace1.png" server="ftp.lenshaw.com/public_html/" local="128733165910625000" remote="128738084400000000" />
<file name="ShamanFace2.png" server="ftp.lenshaw.com/public_html/" local="128733165615000000" remote="128738084400000000" />
</dwsync>